.text-and-image__heading {
    border-top: 2px solid var(--wp--preset--color--light);
    margin-bottom: 25px;
    padding-top: 25px
}

@media screen and (min-width: 768px) {
    .text-and-image__heading {
        margin-bottom:55px
    }
}

.text-and-image__row {
    display: grid;
    gap: 50px 90px;
    grid-template-columns: 1fr
}

@media screen and (min-width: 1024px) {
    .text-and-image__row {
        grid-template-columns:1fr 1fr
    }
}

.text-and-image__content-inner {
    max-width: 610px
}

.text-and-image__content .btn {
    margin-top: 35px
}

.text-and-image__image img {
    -webkit-clip-path: url(#imageClipPath);
    clip-path: url(#imageClipPath);
    display: block
}

@media screen and (min-width: 1024px) {
    .text-and-image__image img {
        margin-left:auto
    }

    .text-and-image--image-left .text-and-image__content {
        order: 2
    }

    .text-and-image--image-left .text-and-image__content-inner {
        margin-left: auto
    }

    .text-and-image--image-left .text-and-image__image {
        order: 1
    }

    .text-and-image--image-left .text-and-image__image img {
        margin-left: 0
    }
}

.text-and-image.grey-lightest--bg .text-and-image__heading,.text-and-image.light--bg .text-and-image__heading {
    border-color: var(--wp--preset--color--dark)
}

.text-and-image.grey-lightest--bg .text-and-image__heading,.text-and-image.grey-lightest--bg p,.text-and-image.light--bg .text-and-image__heading,.text-and-image.light--bg p {
    color: var(--wp--preset--color--dark)
}
